1. mleaming's Avatar
    I've got an iPhone 3g running iOS 4.0.1. I did a jailbreak from Jailbreakme.com. All seemed to work fine; when I run Cydia and attempt to "Upgrade Essentials" I get a 4 dialogs "http : // apt.saurik.com http : //1.1.307 Temporary Redirect" I select "Okay" (only choice) and nothing happens. I've done a restore and jb about 3 times and same error.

    What am I doing wrong?
    08-14-2010 06:40 PM
  2. rdiddy_25's Avatar
    When u 1st open up cydia u have to upgrade the 4 essenstial apps. Once u do, cydia will restart and then you'll be good to go. I recommend doing them 1 x 1 to avoid any issues
    08-14-2010 07:34 PM
  3. mleaming's Avatar
    I've tried to upgrade the 4 essential apps, that is when I get the error.
    08-14-2010 09:47 PM
  4. mleaming's Avatar
    Found the problem. My firewall was blocking the sites. Once I allowed the domains the installs worked.
    08-15-2010 08:05 PM
LINK TO POST COPIED TO CLIPBOARD